[
  {"version":1},
  {"ingredient":{"id":"cobblemon:blunder_policy"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:black_sludge"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:covert_cloak"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cobblemon:choice_band"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:diamond"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]